body {
	align-items:center;
	background-color:#999;
	display:flex;
	flex:1 1 auto;
	height:100vh;
	justify-content:center;
	margin:auto;
	padding:0;
	width:100vw;
}
.qca_main {
	align-items: stretch;
	display:flex;
	flex-direction: column;
	justify-content: space-around;
	margin: auto;

    height: 100%;
    max-height:100%;
    top: 0;
}
.qca_footer {
	margin: -1rem;
	padding: 1rem;
}
.qca_page_empty {
	background-color: rgba(255,248,248,0.25);
	display: grid;
	grid-template: "content_area";
	grid-auto-columns: 1fr;
	height: 100%;
	left: 0;
	max-height: 100%;
	max-width: 100vw;
	min-height: 100%;
	min-width: 100vw;
	position: absolute;
	top: 0;
	transition: all .25s;
	width: 100%;
}

.sign-in-block {
	border-radius:.375rem;
	box-shadow:3px 3px 6px rgba(0,0,100,0.15), -3px -3px 6px rgba(0,0,100,0.15);
	margin:auto;
	max-width:600px;
}